.login-form{
	margin-top:12%;
	margin-bottom:50%;
}

.login-form h1{
	font-family:Futura_Light;
}

.usernamebox{
	margin-top:20px;
	margin-bottom:10px;
}

.passwordbox{
	margin-top:20px;
	margin-bottom:10px;
}

.loginbutton{
	margin-top:10px;
}

@media screen and (max-width:1024px){
	
	.login-form{
		margin-top:12%;
		margin-bottom:25%;
	}
	
	.login-form h1{
		font-size:2.2em;
	}
	
}

@media screen and (max-width:768px){
	
	.login-form{
		margin-top:12%;
		margin-bottom:25%;
	}
	
	.login-form h1{
		font-size:2em;
	}
}

@media screen and (max-width:640px){
	
	.login-form{
		margin-top:12%;
		margin-bottom:25%;
	}
}

@media screen and (max-width:360px){
	
	.login-form{
		margin-top:12%;
		margin-bottom:25%;
	}
	
	.login-form h1{
		text-align:center;
		font-family:Futura_Light;
		font-size:1.75em;
	}
	
}